<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE greeter SYSTEM "greeter.dtd">
<greeter>
  <item type="pixmap">
    <normal file="background.png" />
    <pos height="-60" x="0" y="0" width="100%" />
  </item>
  <item type="rect">
    <normal color="#adadcc" />
    <pos height="60" x="0" y="-60" width="100%" />
    <fixed>
      <item type="rect">
        <normal color="#ffffff" />
        <pos height="100%" x="0" y="4" width="100%" />
        <box spacing="10" orientation="horizontal" xpadding="10">
          <item type="rect" id="language_button" button="true">
            <normal color="#ffffff" />
	    <pos height="box" anchor="w" y="50%" width="box" />
            <box spacing="10" orientation="horizontal" xpadding="10">
	      <item type="pixmap">
	        <normal file="config-language.png" tint="#dddddd" />
	        <prelight file="config-language.png" />
	        <active file="config-language.png" tint="#dddbdb" />
	        <pos anchor="w" y="50%" />
	      </item>
	      <item type="label">
	        <normal font="Sans 12" color="#000000" />
		<prelight font="Sans 12" color="#666666" />
		<active font="Sans 12" color="#dddbdb" />
	        <pos anchor="w" y="50%" />
		
		<stock type="language" />
	      </item>
            </box>
          </item>
          <item type="rect" id="session_button" button="true">
            <normal color="#ffffff" />
	    <pos height="box" anchor="w" y="50%" width="box" />
            <box spacing="10" orientation="horizontal" xpadding="10">
	      <item type="pixmap">
	        <normal file="window-managers.png" tint="#dddddd" />
	        <prelight file="window-managers.png" />
	        <active file="window-managers.png" tint="#dddbdb" />
	        <pos anchor="w" y="50%" />
	      </item>
	      <item type="label">
	        <normal font="Sans 12" color="#000000" />
		<prelight font="Sans 12" color="#666666" />
		<active font="Sans 12" color="#dddbdb" />
	        <pos anchor="w" y="50%" />
		
		<stock type="session" />
	      </item>
            </box>
          </item>
          <item type="rect" id="system_button" button="true">
            <normal color="#ffffff" />
	    <show modes="console" type="system" />
	    <pos height="box" anchor="w" y="50%" width="box" />
            <box spacing="10" orientation="horizontal" xpadding="10">
	      <item type="pixmap">
	        <normal file="options.png" tint="#dddddd" />
	        <prelight file="options.png" />
	        <active file="options.png" tint="#dddbdb" />
	        <pos anchor="w" y="50%" />
	      </item>
	      <item type="label">
	        <normal font="Sans 12" color="#000000" />
		<prelight font="Sans 12" color="#666666" />
		<active font="Sans 12" color="#dddbdb" />
	        <pos anchor="w" y="50%" />
		
		<stock type="system" />
	      </item>
            </box>
          </item>
          <item type="rect" id="disconnect_button" button="true">
            <normal color="#ffffff" />
	    <show modes="flexi,remote" />
	    <pos height="box" anchor="w" y="50%" width="box" />
            <box spacing="10" orientation="horizontal" xpadding="10">
	      <item type="pixmap">
	        <normal file="panel-force-quit.png" tint="#dddddd" />
	        <prelight file="panel-force-quit.png" />
	        <active file="panel-force-quit.png" tint="#dddbdb" />
	        <pos anchor="w" y="50%" />
	      </item>
	      <item type="label">
	        <normal font="Sans 12" color="#000000" />
		<prelight font="Sans 12" color="#666666" />
		<active font="Sans 12" color="#dddbdb" />
	        <pos anchor="w" y="50%" />
		
		<stock type="disconnect" />
	        <show modes="flexi, remote" />
	      </item>
	      <item type="label">
	        <normal font="Sans 12" color="#000000" />
		<prelight font="Sans 12" color="#666666" />
		<active font="Sans 12" color="#dddbdb" />
	        <pos anchor="w" y="50%" />
		
		<stock type="quit" />
	        <show modes="flexi" />
	      </item>
            </box>
          </item>
        </box>
      </item>
    </fixed>
  </item>
  <item type="label" id="clock">
    <normal font="Sans 12" color="#000000" />
    <pos x="-20" anchor="e" y="-37" />
    <text>%c</text>
  </item>

  <item type="rect" id="caps-lock-warning">
    <normal alpha="0.5" color="#FFFFFF" />
    <pos height="box" x="50%" anchor="c" y="75%" width="box" />
    <box spacing="0" orientation="vertical" xpadding="10" min-width="400" ypadding="5">
      <item type="label">
        <normal font="Sans 12" color="#000000" />
        <pos x="50%" anchor="n" />
	
	<stock type="caps-lock-warning" />
      </item>
    </box>
  </item>

  <item type="rect">
    <show type="timed" />
    <normal alpha="0.5" color="#FFFFFF" />
    <pos height="box" x="50%" anchor="c" y="25%" width="box" />
    <box spacing="0" orientation="vertical" xpadding="10" min-width="400" ypadding="5">
      <item type="label" id="timed-label">
        <normal font="Sans 12" color="#000000" />
        <pos x="50%" anchor="n" />
	
	<stock type="timed-label" />
      </item>
    </box>
  </item>

  <item type="rect">
    <normal alpha="0.5" color="#FFFFFF" />
    <pos height="box" x="30%" anchor="c" y="50%" width="box" />
    <box spacing="10" orientation="vertical" xpadding="30" min-width="340" ypadding="30">
      <item type="label">
        <pos x="50%" anchor="n" />
        <normal font="Sans 14" color="#000000" />
	
	<stock type="welcome-label" />
      </item>
      <item type="label" id="pam-prompt">
        <pos x="10%" anchor="nw" />
        <normal font="Sans 12" color="#000000" />
	
	<stock type="username-label" />
      </item>
      <item type="rect">
	<normal color="#000000" />
        <pos height="24" x="50%" anchor="n" width="80%" />
	<fixed>
	  <item type="entry" id="user-pw-entry">
            <pos height="-2" x="1" anchor="nw" y="1" width="-2" />
	  </item>
	</fixed>
      </item>
      <item type="label" id="pam-message">
        <pos x="50%" anchor="n" />
        <normal font="Sans 12" color="#000000" />
	<text />
      </item>
    </box>
    <fixed>
      <item type="label" id="pam-error">
        <pos x="50%" anchor="n" y="110%" />
        <normal font="Sans 12" color="#000000" />
        <text />
      </item>
    </fixed>
  </item>
</greeter>
